WCF Benutzersynchronisation 1.1.0 für WSC erschienen

    • Update

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • WCF Benutzersynchronisation 1.1.0 für WSC erschienen

      Seit wenigen Minuten steht die WCF Benutzersynchronisation in der neuesten Version 1.1.0 zur Verfügung. Das Update kann über den Kundenbereich oder unseren Paketserver bezogen werden, sofern das Update erworben wurde. Ihre persönlichen Zugangsdaten finden Sie unter "Mein Konto". Informationen über die Einrichtung des Paketservers finden Sie in unserem Blog: Pakete über unseren Paketserver aktualisieren (WCF 2.x)

      Neben einigen Fehlerkorrekturen enthält das Paket ausschließlich das Kompatibilitätsupdate für die WoltLab Suite Produkte. Bitte beachtet, dass die Version 1.1.x ausschließlich für die neuen WSC Versionen von WoltLab geeignet sind. Die Version 1.0 enthält die selben Funktionen und ist für die alten WCF Versionen gedacht. Trotz der unterschiedlichen Versionen haben wir darauf geachtet, das weiterhin alle kombinierbar bleiben. Das heißt für euch: Ihr könnt nun ein WCF 2.x mit einem WSC 3.0 verbinden und auch anders herum. Es ist also möglich alle Versionen untereinander zu mischen :)
      Mit freundlichen Grüßen
      [FFW] Patric

      "Echo defekt: Alpenbewohner starten Rückrufaktion"